<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5b8347f90c29d8647125bc449b1d6c6">
  <dict>
    <!--2021-09-17 15:22:48.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:22:48.000-->
    <string key="voicemail_carrier">Camtel</string>
    <!--2021-09-17 15:22:48.000-->
    <string key="voicemail_number">121</string>
    <!--2021-09-17 15:22:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
